Sector- Money Services - Bug #2943

Consolidated Report --> MSB--> Form 3 -->Provided value not reflected on consolidate report

"Number of transaction & Value in EC$000" input field.
06/24/2022 05:48 PM - Mohd Irfan

Status: Closed Start date: 06/24/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

Consolidated Report --> MSB--> Form 3 -->"Number of transaction & Value in EC$000" input field value not reflected on consolidated

report.
See attached screenshot:
History

#1 - 06/29/2022 03:21 PM - sunil gupta

- Status changed from New to Resolved

#2 - 06/30/2022 12:11 PM - Mohd Irfan

- Status changed from Resolved to Closed
